var CValue = $("#footer-copyright").text();
var StartString = "© ";
var year = new Date().getFullYear()

if (year = "2023") {
    if (CValue.startsWith(StartString)) {
        $("#footer-copyright").text(function () {
            return $(this).text().replace("©", "©" + year); 
        });
    }
}

